# Class yii\shell\Bootstrap

Inheritance | yii\shell\Bootstrap
Implements | yii\base\BootstrapInterface
Available since version | 2.0
Source Code | https://github.com/yiisoft/yii2-shell/blob/master/Bootstrap.php

Class Bootstrap

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
bootstrap() | Bootstrap method to be called during application bootstrap stage. | yii\shell\Bootstrap

## Method Details

bootstrap() public method

Bootstrap method to be called during application bootstrap stage.

public void bootstrap ( $app )
$app | yii\base\Application | The application currently running